/* Defining some vars */
:root {
  --primary-background-color: #f5f8ff;

  --primary-color: #3e82ff;
  --primary-color-hover: #3e78f0;

  --secondary-color: hsl(199, 91%, 56%);
  --secondary-color-hover: hsl(199, 90%, 56%);

  --dark-background-color: black;
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1200px !important;
  }
}

canvas {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.navbar-light .navbar-nav .nav-link {
  color: #506690 !important;
}
.navbar {
  padding: 5px !important;
}

a {
  color: black;
  transition: color 0.3s ease-in-out;
  text-decoration: none !important;
}

a:hover {
  color: rgba(0, 0, 0, 0.9);
}

a:active {
  transition: none;
}

.notify-title {
  color: #12263f;
  font-size: 18px !important;
  border-bottom: 1px solid #e3ebf6;
  width: 100%;
  font-weight: 600;
  padding-bottom: 14px;
  margin-top: 29px !important;
}

.modal-header {
  padding-top: 3px !important;
  padding-bottom: 7px !important;
  width: 100%;
  color: #12263f !important;
  font-size: 20px !important;
  border-bottom: 1px solid #e3ebf6;
}

.modal-subheader {
  padding: 0 1rem;
  border-bottom: 0;
  margin: 0;
}

.modal-content {
  padding: 10px !important;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.modal-body {
  padding: 10px !important;
}

/*sidebarnav*/

.sidebarnav {
  height: 72px;
  width: 100%;
  color: #fff;
}
.humburgermenu {
  width: 32px;
  height: 28px;
  border-radius: 0;
  background-color: #0000;
  padding: 0;
  border: none;
  position: absolute;
  top: 19px;
  left: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.humburgermenu .bar {
  background-color: #fff;
  height: 4px;
  border-radius: 2px;
  transition: all 0.25s ease;
  width: 32px;
}
.toggled .bar:nth-child(2) {
  opacity: 0;
}
.toggled .bar:first-child {
  transform: translateY(12px) rotate(45deg);
}
.toggled .bar:nth-child(3) {
  transform: translateY(-12px) rotate(-45deg);
}
.sidebarnav {
  background-color: #1e1e1e;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  transition: all 0.3s ease-in-out;
}
.sidenavlogo {
  width: 72px;
  height: 72px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menuitemgroup {
  background-color: #1e1e1e;
}
.menuitemgroup .menu-item {
  align-items: center;
  position: relative;
  cursor: pointer;
}
.menuitemgroup .menusubitem .menuitemicon {
  align-items: center;
  display: flex;
  justify-content: center;
  width: 44px;
  height: 44px;
  border-radius: 4px;
}
.menuitemgroup .menu-item-name {
  display: inline-flex;
  width: auto;
  padding: 0 1rem;
  font-weight: 500;
  white-space: nowrap;
  height: 44px;
  font-size: 14px;
  line-height: 44px;
  color: #787878;
  font-family: "Inter", sans-serif;
}
.menusubitem {
  display: flex;
}
.menuitemgroup .menu-item:hover > .menusubitem .menu-item-name {
  visibility: visible;
  transform: translateX(0rem);
  opacity: 1;
}
.submenuicon {
  position: absolute;
  top: 15px;
  right: 0.375rem;
}
.submenu {
  margin-left: 47px;
  padding-bottom: 0.5rem;
}
.submenu .menulink {
  cursor: pointer;
  display: flex;
  height: 32px;
}
.menulink .menu-item-name {
  min-width: 160px;
}
.submenulink {
  min-width: 160px;
}

.submenulink .menuitemname {
  font-weight: 500;
  color: #787878;
  font-size: 13px;
  padding: 2px 13px;
  font-family: "Inter", sans-serif;
}

.menuitemgroup .menu-item:hover > .submenu {
  visibility: visible;
  opacity: 1;
  transform: translateX(0);
}

.menuitemgroup .menu-item:hover > .menusubitem .menuitemicon {
  background-color: #ffffff1a;
}
.menuitemactive {
  background-color: #ffffff1a;
}
.menuitemgroup .menu-item:hover > .menusubitem .menuitemicon svg path,
.menuitemgroup .menu-item:hover > .menusubitem .menuitemicon svg circle,
.menuitemactive svg path,
.menuitemactive svg circle {
  fill: #ffffff !important;
}

.menu-item path,
.menu-item circle {
  fill: #787878;
}

/*popup screen*/
.wrapperbody {
  align-items: stretch;
  background-color: #fff;
  display: flex;
  flex: 1 1 auto;
}
.collapsesidebar {
  background: #f3f3fe;
  border-color: #c8ceed;
  border-style: solid;
  border-width: 0 1px 1px 0;
  flex: 0 1 300px;
  min-width: 300px;
  font-family: "Inter", sans-serif;
}
.pagecontent {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
  width: 100%;
}
.stickytoolbar {
  background: #fff;
  border-bottom: 1px solid #c8ceed;
  display: flex;
  flex-shrink: 1;
  left: 0;
  min-height: 62px;
  padding: 8.5px 5px;
  position: sticky;
  right: 0;
  top: 0;
  z-index: 5;
}
.contentarea {
  padding: 10px;
}
.topbtn {
  align-items: center;
  background-color: #fff;
  border-bottom: 1px solid #c8ceed;
  display: flex;
  justify-content: center;
  min-height: 62px;
  padding: 8px 13px 9px;
}
.createbtn {
  display: inline-block;
  font-size: 16px;
  background-color: #ff6100;
  border: 1px solid #ff6100;
  border-radius: 3px;
  color: #fff;
  font-weight: 500;
  line-height: 1;
  min-height: 44px;
  padding: 13px;
  text-transform: uppercase;
  font-family: "Inter", sans-serif;
  transition: 0.3s;
  width: 100%;
}

.menuitemwrapper {
  padding: 10px 0;
}
.menuitemwrapper h5 {
  color: #6f76a7;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}
.menuitemwrapper ul {
  margin-bottom: 0;
  list-style: none;
  padding-left: 0;
}
.menuitemwrapper ul li button,
.menuitemwrapper ul li button:focus {
  background-color: transparent;
  border: none;
  outline: none;
  width: 100%;
  color: #6f76a7;
  text-align: left;
  padding: 10px;
  border-radius: 3px;
}
.borderbottom {
  border-bottom: 1px solid #dfdfe4;
}
.bordertop {
  border-top: 1px solid #dfdfe4;
}
.menusection {
  padding: 0 10px;
}
.menuitemwrapper ul li button > span {
  color: #6f76a7;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}
.menuitemwrapper ul li button img {
  margin-right: 10px;
}
.menuitemwrapper ul li button:hover {
  background-color: #c8ceed;
}
.hap-content {
  padding-bottom: 0;
}
/* Forms */
.form-control {
  font-size: 0.9rem;
}

.form-control:focus {
  border-color: rgba(59, 88, 118, 0.09);
}

.form-control-border {
  border: 0;
  border-bottom: 1px solid #ced4da;
  border-radius: 0;
}

.input-group-text {
  font-size: 0.9rem;
}

.panel-default {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border: 0;
  border-radius: 0;
}
.panel-default > .panel-heading {
  background-color: #fff;
  border-color: #edeeee;
}
.panel-default > .panel-footer {
  background-color: #fff;
  border-color: #edeeee;
}
.panel-heading {
  padding: 8px 15px;
}

/* Footer */
.footer {
  padding: 10px;
  margin-top: 220px !important;
  font-size: 0.95rem;
  border-top: 1px solid #e3ebf6;
  background: #f9fbfd;
}

.footer {
  color: #12263f !important;
}

.footer a:not(.dropdown-item),
.footer a:hover:not(.dropdown-item) {
  color: rgba(255, 255, 255, 0.65);
}

.footer a.icon {
  color: rgba(255, 255, 255, 0.65);
}

.icon-facebook:hover {
  transition: color 0.3s ease-in-out;
  color: #4267b2 !important;
}

.icon-twitter:hover {
  transition: color 0.3s ease-in-out;
  color: #1da1f2 !important;
}

.icon-instagram:hover {
  transition: color 0.3s ease-in-out;
  color: #d84614 !important;
}

.icon-youtube:hover {
  transition: color 0.3s ease-in-out;
  color: #ff0000 !important;
}

.footer-logo {
  max-width: 125px;
  height: auto;
  filter: grayscale(100%);
}

/* Helper classes */
.clickable {
  cursor: pointer;
}

.no-underline,
.no-underline:hover {
  text-decoration: none;
}

.font-weight-bolder {
  font-weight: 700;
}

.icon-stripe {
  color: #6772e5;
}

.icon-paypal {
  color: #283b81;
}

/* Navbar custom menu */
.navbar-main {
  min-height: 0px !important;
  border-bottom: 1px solid #e3ebf6;
  z-index: 1;
}

.navbar-main .navbar-nav > li > a {
  padding: 1rem !important;
}

.navbar-logo {
  max-height: 2.5rem;
  height: 2.5rem;
}

.navbar-avatar {
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.list-group-item:first-child {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.list-group-item:last-child {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
  background-color: #3b4f5e;
  border-color: #3b4f5e;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #3b4f5e;
}

.chart-container {
  position: relative;
  margin: auto;
  height: 250px;
  width: 100%;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: var(--dark-background-color);
}

/* Dropdown */
.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: var(--dark-background-color);
}

.dropdown-toggle-simple::after {
  display: none;
}

.dropdown-menu {
  box-shadow: 0 0 2rem 0 rgba(136, 152, 170, 0.15) !important;
  border: 0;
}

/* Buttons */
.btn {
  border: 0;
  transition: all 0.3s !important;
}

.btn:hover {
  opacity: 0.9;
}

.btn:active {
  opacity: 0.5;
}

.btn-default {
  color: #fff;
  background: var(--dark-background-color);
}

.btn-default:hover {
  color: #fff;
}

.btn-default:active {
  color: #fff;
}

.btn-get-back {
  border-radius: 50%;
}

.btn-primary {
  background: #ff3547 !important;
  color: white;
}

.workspace-back a {
  padding: 10px !important;
  color: #ff3547 !important;
}
/* .work-edit a {
  padding: 7px !important;
  color: #ff3547 !important;
} */

.workspace-back {
  margin-top: 38px !important;
}

.btn-primary:hover {
  background: #ff3547;
  color: white;
  opacity: 0.9;
}

.btn-primary:active {
  background: #ff3547 !important;
  color: white;
  opacity: 0.5;
}

.btn-secondary {
  background: var(--secondary-color);
  color: white;
}

.btn-secondary:hover {
  background: var(--secondary-color-hover);
  color: white;
  opacity: 0.9;
}

.btn-secondary:active {
  background: var(--secondary-color-hover);
  color: white;
  opacity: 0.5;
}

/* Index */
.index-container {
  width: 100%;
  padding: 0;
  background: unset;
}

@media (min-width: 576px) {
  .index-container {
    width: 100%;
    padding: 4rem 0 6rem 0;
    background: unset;
  }

  .index-container::after {
    position: absolute;
    content: "";
    height: 145px;
    width: 180px;
    background-image: linear-gradient(-24deg, #ffffff, #95bbff);
    right: 0%;
    top: 10%;
    opacity: 0.8;
    z-index: -1;
    border-radius: 93% 0 91% 50%;
    animation-name: index_container_blob;
    animation-delay: 0.3s;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
  }

  .index-container::before {
    position: absolute;
    content: "";
    height: 235px;
    width: 280px;
    background-image: linear-gradient(-220deg, #cf3eff, #3e82ff);
    left: -20%;
    top: 48%;
    opacity: 0.8;
    z-index: -1;
    border-radius: 85% 50% 85% 50%;
    animation-name: index_container_blob;
    animation-delay: 0.3s;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
  }
}
@media (max-width: 767.98px) {
  .menuitemgroup {
    background-color: #1e1e1e;
    position: fixed;
    height: 100vh;
    width: 100vw;
    overflow: auto;
    transform: translateX(-100%);
    transition: all 0.2s ease;
  }
  .showsidemenu {
    transform: translateX(0%);
  }
}
@media (min-width: 768px) {
  .hap-container {
    /*margin-left: 72px;*/
    /* margin-top:25px; */
  }
  .sidebarnav {
    height: 100vh;
    width: 72px;
  }
  .submenulink .menuitemname:hover {
    color: #ffffff;
  }
  .menuitemgroup .menu-item {
    display: flex;
    align-items: center;
    position: relative;
    height: 56px;
    cursor: pointer;
  }
  .humburgermenu {
    display: none;
  }
  .menuitemgroup .menu-item-name {
    position: absolute;
    left: 72px;
    top: 0.375rem;
    background-color: #343434;
    margin-left: 0.5rem;
    border-radius: 4px;
    display: inline-flex;
    width: auto;
    padding: 0 1rem;
    visibility: hidden;
    font-weight: 500;
    white-space: nowrap;
    transform: translateX(-0.5rem);
    transition: all 0.1s ease;
    opacity: 0;
    font-family: "Inter", sans-serif;
    color: #ffffff;
  }
  .menulink .menu-item-name {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .menulink .menu-item-name::after {
    content: "";
    width: calc(100% - 1rem);
    height: 1px;
    background-color: #1e1e1e;
    position: absolute;
    bottom: 0;
    left: 0.5rem;
  }
  .menuitemgroup .menu-item-name::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 1px;
    background-color: #343434;
    position: absolute;
    top: 15px;
    left: -4px;
    transform: rotate(45deg);
  }
  .menuitemgroup .menu-item {
    justify-content: center;
  }
  .submenulink .menuitemname {
    font-family: "Inter", sans-serif;
    padding: 2px 12px;
  }
  .submenu {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #343434;
    margin-left: 0.5rem;
    position: absolute;
    left: 72px;
    top: calc(44px + 0.375rem);
    width: 160px;
    transform: translateX(-0.5rem);
    opacity: 0;
    visibility: hidden;
    padding-bottom: 0.5rem;
  }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
  .index-container::after {
    height: 130px;
    width: 155px;
    right: 0;
    top: 12%;
  }

  .index-container::before {
    left: -12%;
    top: 48%;
  }
}

@keyframes index_container_blob {
  from {
    /*border-radius: 125%;*/
    transform: scale(0.4);
  }
  to {
    /*border-radius: 75% 50% 85% 50%;*/
    transform: scale(1);
  }
}

.index-image {
  width: 100%;
  height: auto;
  position: absolute;
  top: -5rem;
}

@media (min-width: 1375px) {
  .index-image {
    width: 115%;
  }
}

.index-header {
  font-size: 2.9rem;
  font-weight: bold;
}

.index-subheader {
  font-size: 1.1rem;
}

.index-button {
  padding: 0.8rem 1.5rem;
  font-size: 1.2rem;
  font-weight: bold;
  box-shadow: 0 0 0.8rem 0 rgba(136, 152, 170, 0.15) !important;
  transition: all 0.3s ease-in-out;
}

.index-icon-container {
  background: var(--primary-color);
  border-radius: 50%;
  width: 85px;
  height: 85px;
  color: white;
  font-size: 2.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}

.index-icon-container:hover {
  opacity: 0.85;
}

.index-tools-container {
  background: #f1f1f1;
  padding: 6rem 0;
}

.index-register-container {
  background: hsla(199, 10%, 20%, 1);
  padding: 5rem 0;
  color: white;
}

.index-card {
  transition: all 0.3s ease-in-out;
}

.index-card:hover {
  box-shadow: 0px 0px 30px #00000010;
}

/* Header container */
.header {
  background: #f9fbfd;
  margin-bottom: 1rem;
}

.header h1 {
  padding-top: 1.5rem;
  padding-bottom: 13px;
  width: 100%;
  color: #12263f !important;
  font-size: 25px !important;
  border-bottom: 1px solid #e3ebf6;
  font-weight: 600;
}

.preview h1 {
  padding-top: 1.5rem;
  padding-bottom: 13px;
  width: 100%;
  color: #12263f !important;
  font-size: 25px !important;
  border-bottom: 1px solid #e3ebf6;
}

.workspace {
  border-bottom: 1px solid #e3ebf6;
  width: 100% !important;
}
.workspace h1 {
  border-bottom: none !important;
}

.user-avatar {
  border-radius: 50%;
  max-width: 80px;
  max-height: 80px;
}

/* Others */
.trigger-type-select {
  max-width: 150px !important;
}

.container-disabled {
  pointer-events: none;
  opacity: 0.5;
}

.container-disabled-simple {
  pointer-events: none;
}

/* custom shadow cards */
.card-shadow {
  /*box-shadow: 0px 0px 20px #00000010;*/
  box-shadow: 0 0 0.8rem 0 rgba(136, 152, 170, 0.15) !important;
  border: 1px solid rgba(0, 0, 0, 0.05);
}

/* Other animations */
@keyframes slowbounce {
  from {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  to {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
}

@keyframes initiate_underline {
  from {
    background-size: 0% 0.25em;
  }
  to {
    background-size: 100% 0.25em;
  }
}

/* Animate dropdown menu */
.dropdown .dropdown-menu {
  animation-name: opacityIn;
  animation-duration: 0.3s;
}
@keyframes opacityIn {
  from {
    opacity: 0.3;
  }
  to {
    opacity: 1;
  }
}

/* Tables */
.thead-black th {
  color: white;
  background-color: var(--dark-background-color);
  border-color: var(--dark-background-color);
}

.table-custom-container {
  /*box-shadow: 0px 0px 20px #0000001a;*/
  /*	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;*/
  border-radius: 0.25rem;
}

.table-custom {
  margin-bottom: 0;
}

.table-custom thead th {
  border-top: 0;
  border-bottom: 0;

  background-color: #ff3547;
  text-transform: uppercase;
  font-size: 0.8125rem;
  font-weight: 600;
  letter-spacing: 0.08em;
  color: #fff;
  border-bottom-width: 1px;
}

.table-custom th {
  padding: 15px;
}

.table-custom td {
  padding: 15px;
  background: white;
  vertical-align: middle;
}

.table-custom tbody tr {
  transition: all 0.3s ease-in-out;
}

.table-custom tbody tr:hover td {
  background: #f5f5f5;
}

/* Custom PRE container */
.pre-custom {
  box-shadow: 0px 0px 20px #0000001a;
  background: white;
  padding: 2rem;
  font-size: 0.75rem;
}

/* Helpers */
.zoomer {
  transition: transform 0.3s ease-in-out;
}
.zoomer:hover {
  transform: scale(1.02);
}
.zoomer-shadow {
  transition: transform 0.3s ease-in-out;
  box-shadow: 0px 0px 20px #0000001a;
}
.zoomer-shadow:hover {
  transform: scale(1.02);
  box-shadow: 0px 0px 25px #00000012;
}
.highlight-shadow {
  animation: highlight-shadow 1.5s infinite;
}
.margin-top-12 {
  margin-top: 12rem;
}
.margin-bottom-12 {
  margin-bottom: 12rem;
}
.margin-top-9 {
  margin-top: 9rem;
}
.margin-bottom-9 {
  margin-bottom: 9rem;
}
.margin-top-6 {
  margin-top: 6rem;
}
.margin-bottom-6 {
  margin-bottom: 6rem;
}
.margin-top-3 {
  margin-top: 3rem;
}
.margin-bottom-3 {
  margin-bottom: 3rem;
}

@keyframes highlight-shadow {
  0% {
    box-shadow: rgba(26, 185, 140, 0.75) 0 0 0.1rem 0.05rem;
  }

  50% {
    box-shadow: rgba(26, 185, 140, 0.75) 0 0 0.5rem 0.25rem;
  }

  100% {
    box-shadow: rgba(26, 185, 140, 0.75) 0 0 0.1rem 0.05rem;
  }
}

/* Headers */
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

h1,
.h1 {
  font-size: 2.25rem;
}

.underline {
  background-image: linear-gradient(
    to right,
    var(--primary-color),
    var(--primary-color)
  );
  background-repeat: no-repeat;
  background-position: 0 85%;
  background-size: 100% 0.25em;

  animation-name: initiate_underline;
  animation-delay: 0.3s;
  animation-duration: 0.5s;
  animation-iteration-count: 1;
  animation-fill-mode: both;
}

/* Pricing */
.pricing {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin: 0 auto 3em;
}
.pricing-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  text-align: center;
  flex: 0 1 315px;
}
.pricing-action,
.pricing-action-disabled {
  color: inherit;
  border: none;
  background: none;
}
.pricing-action:focus,
.pricing-action-disabled:focus {
  outline: none;
}

.pricing-feature-list {
  text-align: left;
}

.pricing-palden .pricing-item {
  cursor: default;
  color: #7b7f84;
  background: #fff;
  border-radius: 20px 20px 10px 10px;
  margin: 1em;
}

.pricing-palden .pricing-deco {
  border-radius: 10px 10px 0 0;
  background: var(--primary-color);
  padding: 2em 0 9em;
  position: relative;
}

.pricing-palden .pricing-deco-img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 160px;
}

.pricing-palden .pricing-title {
  font-size: 0.75em;
  margin-bottom: 3em;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: #fff;
}

.pricing-palden .deco-layer {
  transition: transform 0.5s;
}

.pricing-palden .pricing-item:hover .deco-layer--1 {
  transform: translate3d(15px, 0, 0);
}

.pricing-palden .pricing-item:hover .deco-layer--2 {
  transform: translate3d(-15px, 0, 0);
}

.pricing-palden .icon {
  font-size: 2.5em;
}

.pricing-palden .pricing-price {
  font-size: 5em;
  font-weight: bold;
  padding: 0;
  color: #fff;
  margin: 0 0 0.25em 0;
  line-height: 0.75;
}

.pricing-palden .pricing-currency {
  font-size: 0.15em;
  vertical-align: top;
}

.pricing-palden .pricing-period {
  font-size: 0.15em;
  padding: 0 0 0 0.5em;
  font-style: italic;
}

.pricing-palden .pricing-sub {
  font-size: 0.85em;
  color: #f8f9fa;
  margin-top: 3em;
}

.pricing-palden .pricing__sentence {
  font-weight: bold;
  margin: 0 0 1em 0;
  padding: 0 0 0.5em;
}

.pricing-palden .pricing-feature-list {
  margin: 0;
  padding: 0.25em 0 2.5em;
  list-style: none;
  text-align: center;
}

.pricing-palden .pricing-feature {
  padding: 1em 0;
}

.pricing-palden .pricing-action {
  font-weight: bold;
  margin: auto 3em 2em 3em;
  padding: 1em 2em;
  color: #fff;
  border-radius: 30px;
  background: var(--primary-color);
  transition: background-color 0.3s;
}

.pricing-palden .pricing-action:hover,
.pricing-palden .pricing-action:focus {
  background-color: #100a13;
  text-decoration: none;
}

.pricing-palden .pricing-action-disabled {
  font-weight: bold;
  margin: auto 3em 2em 3em;
  padding: 1em 2em;
  color: #fff;
  border-radius: 30px;
  background: #6c757d;
  transition: background-color 0.3s;
}

.pricing-palden .pricing-action-disabled:hover,
.pricing-palden .pricing-action-disabled:focus {
  background-color: #100a13;
}

.pricing-palden .pricing-item--featured .pricing-deco {
  padding: 5em 0 8.885em 0;
}

/* Custom Radio Boxes */
.custom-radio-box {
  cursor: pointer;
}

.custom-radio-box .custom-radio-box-main-text {
  font-size: 2.25rem;
}

.custom-radio-box .custom-radio-box-main-icon {
  font-size: 2.5rem;
}

.custom-radio-box input[type="radio"] + div {
  transition: all 0.3s ease-in-out;
}

.custom-radio-box input[type="radio"]:checked + div {
  background: var(--primary-color);
  color: white;
}

/* Gradients */
.bg-gradient-primary {
  background: linear-gradient(230deg, #759bff, #843cf6);
}

.bg-gradient-secondary {
  background: linear-gradient(to right, #e7ebf0, #868e96);
}

.bg-gradient-success {
  background: linear-gradient(45deg, #7bffce, #30c93e);
}

.bg-gradient-info {
  background: linear-gradient(190deg, #64ddf1, #3c98f6);
}

.bg-gradient-warning {
  background: linear-gradient(135deg, #ffc480, #ff763b);
}

.bg-gradient-danger {
  background: linear-gradient(316deg, #fc5286, #fbaaa2);
}

.bg-gradient-light {
  background: linear-gradient(to right, #cfd9df 0%, #e2ebf0 100%);
}

.bg-gradient-dark {
  background: linear-gradient(to right, #7d7979 0%, #000000 100%);
}

/* Badge colors */
.badge-primary {
  color: hsl(211, 100%, 35%);
  background-color: hsl(211, 100%, 85%);
}

.badge-secondary {
  color: hsl(208, 7%, 35%);
  background-color: hsl(208, 7%, 85%);
}

.badge-success {
  color: hsla(134, 50%, 30%, 1);
  background-color: hsla(134, 50%, 85%, 1);
}

.badge-danger {
  color: hsla(354, 70%, 35%, 1);
  background-color: hsla(354, 70%, 85%, 1);
}

.badge-warning {
  color: hsla(40, 80%, 30%, 1);
  background-color: hsla(45, 100%, 85%, 1);
}

.badge-info {
  color: hsla(188, 60%, 30%, 1);
  background-color: hsla(188, 78%, 85%, 1);
}

.badge-light {
  color: hsla(210, 15%, 35%, 1);
  background-color: hsl(210, 17%, 95%);
}

.badge-dark {
  color: hsla(210, 10%, 90%, 1);
  background-color: hsla(210, 10%, 20%, 1);
}

/* Invoice css */
.invoice-table th {
  border-top: 0 !important;
}

.notification-img {
  width: 75px;
  height: 75px;
}

@media print {
  .invoice-header-buttons {
    display: none;
  }

  .invoice-logo {
    filter: grayscale(100%);
  }
}

.tab-content .card-title {
  font-size: 15px !important;
}

.stats-colors {
  margin: 20px;
  display: flex;
}

.input-color {
  position: relative;
}
.input-color .color-text {
  padding-left: 20px;
}
.input-color .color-box {
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #ccc;
  position: absolute;
  left: 5px;
  top: 5px;
}
.sweet-alert button.cancel {
  background-color: #000000 !important;
}
.copybtn {
  margin-top: 80px;
  color: #fff !important;
}

.alert-info {
  color: #fff;
  background-color: #ff3547 !important;
  border-color: #ff3547 !important;
}
.tab-pane a {
  color: #ff3547 !important;
}
.tab-pane a.text-dark {
  color: #1b2a4e !important;
}
.altumcode-wrapper {
  padding: 10px !important;
}
.altumcode-email-collect-bar-content {
  padding: 11px 32px !important;
}
.altumcode-countdown-collector-timer {
  width: 60% !important;
}
.altumcode-offer-cta-lead-collector-row .offer-email {
  width: 50% !important;
}
.altumcode-offer-cta-lead-collector-footer-text {
  width: 80% !important;
  margin-left: 60px !important;
}
.altumcode-full-screen-takeover-wrapper
  .altumcode-full-screen-takeover-content {
  margin-top: 0px !important;
}
#sidebar_right {
  margin-left: 550px !important;
  margin-top: 80px !important;
}
.altumcode-sidebar-sidebar-button-sidebar_right {
  position: absolute !important;
  right: 0 !important;
  bottom: 50% !important;
}
#sidebar_right .altumcode-sidebar-wrapper {
  height: 550px !important;
}
.altumcode-spin-wheel-content .mobile-new {
  margin-left: 260px !important;
}
.altumcode-timer-coupon-bar-content {
  padding: 10px 42px !important;
}
.altumcode-product-promotion-content {
  padding: 20px 34px !important;
}
.altumcode-blog-bar-content {
  padding: 10px 30px !important;
}
.altumcode-notification-bar-content {
  padding: 20px 31px !important;
}
.altumcode-informational-content {
  padding: 10px 30px !important;
}
.altumcode-support-widget-form .support-email {
  width: 60% !important;
}
#altumcode-feedback-submit-form .feedback-text {
  width: 100% !important;
}
.altumcode-automated-messages-main-text {
  margin-left: 20px !important;
}
.altumcode-social-share-bar-buttons {
  width: 20% !important;
}
.altumcode-agreement-checkbox .form-check-input {
  top: 17% !important;
}
#sidebar_left .altumcode-sidebar-wrapper {
  left: 1% !important;
  margin-top: 10px !important;
}
.convertnext-button .convertnext-button-small {
  color: #fff !important;
}
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  z-index: unset !important;
}
.convertnext-dialog-button .convertnext-dialog-button-ok {
  color: #fff !important;
}
.btn-primary {
  color: #fff !important;
}
.copy-btn {
  background: #ff3547 !important;
  color: #fff !important;
  border: #ff3547 !important;
}
/* .btn-block{ font-size:1rem !important;} */
.btn-warning {
  background: #000000 !important;
  color: #fff !important;
  border: #000000 !important;
}
.clickable {
  color: #161c2d !important;
}
.header {
  background: none;
  margin-bottom: 1rem;
}
.convertnext-builder {
  position: relative;
}
.ruler {
  background: rgba(255, 255, 255, 1);
  color: #444;
  font-family: source code pro, "Arial Narrow", "Helvetica Neue", Helvetica,
    Arial, Veranda, sans-serif;
  font-size: 12px;
  line-height: 14px;
  overflow: hidden;
}
.ruler > div {
  background: #444;
}
.hRule {
  position: absolute;
  width: 100%;
  height: 18px;
  left: 0;
  top: 0;

  border-bottom: 1px solid;
  z-index: 9;
}
.vRule {
  position: absolute;

  min-height: 100%;
  width: 18px;
  left: 0;
  top: 0;

  border-right: 1px solid;
  z-index: 9;
}
.corner {
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  z-index: 10;
}
.hRule .tickLabel {
  position: absolute;
  top: 0px;
  width: 1px;
  height: 100%;
  text-indent: 1px;
}
.hRule .tickMajor {
  position: absolute;
  bottom: 0px;
  width: 1px;
  height: 6px;
}
.hRule .tickMinor {
  position: absolute;
  bottom: 0px;
  width: 1px;
  height: 4px;
}
.vRule .tickLabel {
  position: absolute;
  right: 0px;
  height: 1px;
  width: 100%;
  text-indent: 1px;
}
.vRule .tickLabel span {
  display: block;
  position: absolute;

  top: 1px;
  right: 0px;
  margin-right: 18px;

  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);

  -webkit-transform-origin: top right;
  -moz-transform-origin: top right;
  -ms-transform-origin: top right;
  -o-transform-origin: top right;
  transform-origin: top right;
}
.vRule .tickMajor {
  position: absolute;
  right: 0px;
  height: 1px;
  width: 6px;
}
.vRule .tickMinor {
  position: absolute;
  right: 0px;
  height: 1px;
  width: 4px;
}

.vMouse {
  display: block;
  position: fixed;
  width: 100%;
  height: 0px;

  left: 0;
  background: rgba(0, 0, 0, 0);
  border-bottom: 1px dotted;
  z-index: 11;
}
.hMouse {
  display: block;
  position: fixed;
  height: 100%;
  width: 0px;
  top: 0;

  background: rgba(0, 0, 0, 0);
  border-left: 1px dotted;
  z-index: 11;
}
.mousePosBox {
  height: 16px;
  background: rgba(0, 0, 0, 0.25);
  color: #fff;
  font-family: source code pro;
  font-size: 12px;
  line-height: 16px;
  border: 1px solid rgba(0, 0, 0, 0.5);
  position: fixed;

  white-space: no-wrap;
  display: block;
  overflow-y: hidden;
  float: left;
  text-align: left;

  left: -50%;
  top: -50%;
  padding: 0 2px;
}
body .convertnext-element {
  outline: 0 !important;
}
body .convertnext-element:hover,
body .convertnext-element-hovered,
body .convertnext-element-selected {
  outline: 0 !important;
  border: 0;
  position: relative;
}
body .convertnext-element:hover:before,
body .convertnext-element-hovered:before,
body .convertnext-element-selected:before {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  border: 1px dashed #2a70e0;
  -moz-border-image: -moz--compass-list(
    url(data:image/gif;base64,R0lGODlhCgAKAJECAA90tf///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjUyMkEzRjM1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjUyMkEzRjQ1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NTIyQTNGMTVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NTIyQTNGMjVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAUKAAIALAAAAAAKAAoAAAIVhBEZJ+1t3ouypWoDFhf3SoGHshgFACH5BAUKAAIALAAAAAAKAAoAAAIPlGMCye0Z0Ju0JrAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGICyR3YopzUgFXzhCqFAgAh+QQFCgACACwAAAAACgAKAAACEVSEgHbrD6N0QM2LY2jCGlEAACH5BAUKAAIALAAAAAAKAAoAAAIPjA4npu0PG0ixWhuYpesUACH5BAUKAAIALAAAAAAKAAoAAAIPlGESye0J0Ju0prAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGASyQ3YopzUhFXzhCqBAgAh+QQFCgACACwAAAAACgAKAAACERSEgXbrD6N0Qc2LI2jCGlEAADs=)
      1 repeat repeat
  );
  -webkit-border-image: -owg--compass-list(
    url(data:image/gif;base64,R0lGODlhCgAKAJECAA90tf///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjUyMkEzRjM1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjUyMkEzRjQ1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NTIyQTNGMTVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NTIyQTNGMjVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAUKAAIALAAAAAAKAAoAAAIVhBEZJ+1t3ouypWoDFhf3SoGHshgFACH5BAUKAAIALAAAAAAKAAoAAAIPlGMCye0Z0Ju0JrAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGICyR3YopzUgFXzhCqFAgAh+QQFCgACACwAAAAACgAKAAACEVSEgHbrD6N0QM2LY2jCGlEAACH5BAUKAAIALAAAAAAKAAoAAAIPjA4npu0PG0ixWhuYpesUACH5BAUKAAIALAAAAAAKAAoAAAIPlGESye0J0Ju0prAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGASyQ3YopzUhFXzhCqBAgAh+QQFCgACACwAAAAACgAKAAACERSEgXbrD6N0Qc2LI2jCGlEAADs=)
      1 repeat repeat
  );
  -webkit-border-image: -webkit--compass-list(
    url(data:image/gif;base64,R0lGODlhCgAKAJECAA90tf///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjUyMkEzRjM1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjUyMkEzRjQ1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NTIyQTNGMTVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NTIyQTNGMjVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAUKAAIALAAAAAAKAAoAAAIVhBEZJ+1t3ouypWoDFhf3SoGHshgFACH5BAUKAAIALAAAAAAKAAoAAAIPlGMCye0Z0Ju0JrAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGICyR3YopzUgFXzhCqFAgAh+QQFCgACACwAAAAACgAKAAACEVSEgHbrD6N0QM2LY2jCGlEAACH5BAUKAAIALAAAAAAKAAoAAAIPjA4npu0PG0ixWhuYpesUACH5BAUKAAIALAAAAAAKAAoAAAIPlGESye0J0Ju0prAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGASyQ3YopzUhFXzhCqBAgAh+QQFCgACACwAAAAACgAKAAACERSEgXbrD6N0Qc2LI2jCGlEAADs=)
      1 repeat repeat
  );
  -o-border-image: -o--compass-list(
    url(data:image/gif;base64,R0lGODlhCgAKAJECAA90tf///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjUyMkEzRjM1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjUyMkEzRjQ1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NTIyQTNGMTVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NTIyQTNGMjVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAUKAAIALAAAAAAKAAoAAAIVhBEZJ+1t3ouypWoDFhf3SoGHshgFACH5BAUKAAIALAAAAAAKAAoAAAIPlGMCye0Z0Ju0JrAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGICyR3YopzUgFXzhCqFAgAh+QQFCgACACwAAAAACgAKAAACEVSEgHbrD6N0QM2LY2jCGlEAACH5BAUKAAIALAAAAAAKAAoAAAIPjA4npu0PG0ixWhuYpesUACH5BAUKAAIALAAAAAAKAAoAAAIPlGESye0J0Ju0prAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGASyQ3YopzUhFXzhCqBAgAh+QQFCgACACwAAAAACgAKAAACERSEgXbrD6N0Qc2LI2jCGlEAADs=)
      1 repeat repeat
  );
  border-image: url(data:image/gif;base64,R0lGODlhCgAKAJECAA90tf///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjUyMkEzRjM1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjUyMkEzRjQ1QjI3MTFFNjhBNTVDRkVCRjIyODlEOEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2NTIyQTNGMTVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2NTIyQTNGMjVCMjcxMUU2OEE1NUNGRUJGMjI4OUQ4QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAUKAAIALAAAAAAKAAoAAAIVhBEZJ+1t3ouypWoDFhf3SoGHshgFACH5BAUKAAIALAAAAAAKAAoAAAIPlGMCye0Z0Ju0JrAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGICyR3YopzUgFXzhCqFAgAh+QQFCgACACwAAAAACgAKAAACEVSEgHbrD6N0QM2LY2jCGlEAACH5BAUKAAIALAAAAAAKAAoAAAIPjA4npu0PG0ixWhuYpesUACH5BAUKAAIALAAAAAAKAAoAAAIPlGESye0J0Ju0prAslSoVACH5BAUKAAIALAAAAAAKAAoAAAIQlGASyQ3YopzUhFXzhCqBAgAh+QQFCgACACwAAAAACgAKAAACERSEgXbrD6N0Qc2LI2jCGlEAADs=)
    1 repeat repeat;
  pointer-events: none;
  z-index: 1000;
  cursor: move;
}
body .convertnext-element:hover .ui-resizable-handle.ui-resizable-w:after {
  content: "";
  background-color: #2a70e0;
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-60%, -50%, 0);
  -moz-transform: translate3d(-60%, -50%, 0);
  -ms-transform: translate3d(-60%, -50%, 0);
  -o-transform: translate3d(-60%, -50%, 0);
  transform: translate3d(-60%, -50%, 0);
}
body .convertnext-element:hover .ui-resizable-handle.ui-resizable-e:after {
  content: "";
  background-color: #2a70e0;
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-40%, -50%, 0);
  -moz-transform: translate3d(-40%, -50%, 0);
  -ms-transform: translate3d(-40%, -50%, 0);
  -o-transform: translate3d(-40%, -50%, 0);
  transform: translate3d(-40%, -50%, 0);
}
body .convertnext-element:hover .ui-resizable-handle.ui-resizable-n:after {
  content: "";
  background-color: #2a70e0;
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -60%, 0);
  -moz-transform: translate3d(-50%, -60%, 0);
  -ms-transform: translate3d(-50%, -60%, 0);
  -o-transform: translate3d(-50%, -60%, 0);
  transform: translate3d(-50%, -60%, 0);
}
body .convertnext-element:hover .ui-resizable-handle.ui-resizable-s:after {
  content: "";
  background-color: #2a70e0;
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -40%, 0);
  -moz-transform: translate3d(-50%, -40%, 0);
  -ms-transform: translate3d(-50%, -40%, 0);
  -o-transform: translate3d(-50%, -40%, 0);
  transform: translate3d(-50%, -40%, 0);
}
/*body .convertnext-element:hover .ui-resizable-handle.ui-resizable-n:before {*/
/*    content: "";*/
/*    position:absolute;*/
/*    width:2000px;*/
/*    height: 1px;*/
/*    border-top:1px dashed #2A70E0;*/
/*    top:5px;*/
/*    left:-1000px;*/
/*}*/
/*body .convertnext-element:hover .ui-resizable-handle.ui-resizable-w:before {*/
/*    content: "";*/
/*    position:absolute;*/
/*    width:1px;*/
/*    border-left:1px dashed #2A70E0;*/
/*    height: 2000px;*/
/*    left:5px;*/
/*    bottom:-1000px;*/
/*}*/
body .convertnext-element:hover .convertnext-element-cover:before,
body .convertnext-element:hover .convertnext-element-html-content:before {
  content: "";
  position: absolute;
  /*width:200px;*/
  /*height: 100%;*/
  border-top: 1px dashed #2a70e0;
  top: 0px;
  left: -50px;
  right: -50px;
  z-index: -1;
}
body.convertnext-axis-bottom
  .convertnext-element:hover
  .convertnext-element-cover:before,
body.convertnext-axis-bottom
  .convertnext-element:hover
  .convertnext-element-html-content:before {
  height: 100%;
  border-bottom: 1px dashed #2a70e0;
}

.convertnext-element-rectangle,
.convertnext-element-html {
  overflow: visible !important;
}
body .convertnext-element:hover .convertnext-element-cover:after,
body .convertnext-element:hover .convertnext-element-html-content:after {
  content: "";
  position: absolute;
  /*width: 100%;*/
  /*height: 200px;*/
  border-left: 1px dashed #2a70e0;
  top: -50px;
  bottom: -50px;
  left: 0;
  z-index: -1;
}
body.convertnext-axis-right
  .convertnext-element:hover
  .convertnext-element-cover:after,
body.convertnext-axis-right
  .convertnext-element:hover
  .convertnext-element-html-content:after {
  width: 100%;
  border-right: 1px dashed #2a70e0;
}

/* .card-header {
  color: #fff !important;
  background-color: #ff3547 !important;
  border-color: #ff3547 !important;
} */

.ruler.hRule.bottom {
  top: auto;
  bottom: 0;
}
.ruler.vRule.right {
  left: auto;
  right: 0;
}
input[type="checkbox"]#convertnext-axis.convertnext-checkbox-toggle:checked
  + label,
input[type="checkbox"]#right-axis.convertnext-checkbox-toggle:checked + label,
input[type="checkbox"]#bottom-axis.convertnext-checkbox-toggle:checked + label {
  background: #ff3547;
  border-color: #fff;
}

#eleLayerTab.nav-tabs {
  border: 0;
  border-radius: 0;
}
#eleLayerTab.nav-tabs .nav-link {
  border-radius: 0;
  line-height: 46px;
  padding: 0;
  background-color: #f4f4f4;
  color: #161c2d !important;
}
#eleLayerTab.nav-tabs .nav-link.active {
  box-shadow: 0 -3px 0 0 #ff3547 inset;
}
